/** main v2 **********/
body{font-family: 'Raleway', sans-serif;font-size:16px;}
h1,h2,h3,h4,h5,h6{font-family: 'Montserrat', sans-serif;letter-spacing: 1px;color:#111;}
p {color: #6d747c;}
a{color:#62b75d;} a:hover, a:focus{color:#a76e1b;text-decoration:none;}
.btn {width: 210px;padding: 14px 35px;font-weight: bold;text-transform: uppercase;color: #fff;} .btn-circle{border-radius: 100px;height: 65px;width: 65px;line-height: 63px;padding: 0;font-size: 20px;} .btn:hover, .btn:focus{background:#a76e1b !important;color: #fff;}
/**** menu  *****/
.header {position: absolute;text-align: center;top: 0px;z-index: 1000;color: #fff;width: 100%;height: 94px;transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;-o-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;-webkit-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;}
.header.header-prepare, .header.header-light.header-prepare {background-color: rgba(255, 255, 255, 0.95);box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);}
.header.header-dark.header-prepare {background-color: rgba(54, 54, 54, 0.95);border-bottom: 0px none;}
.header.header-fixed {display: block;margin-top: 0 !important;position: fixed;height: 64px;}
.header-inner {padding-left: 30px;padding-right: 30px;position: relative;}
.header-fixed .logo a {margin-top: 10px;transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;-o-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;-webkit-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;}
.header-fixed .nav-menu ul.nav-menu-inner > li > a {padding-top: 26px;padding-bottom: 26px;}
.header.header-prepare .logo a img.logo-light,.header .logo a img.logo-dark {opacity: 0;}
.header .logo a img.logo-light,.header.header-prepare .logo a img.logo-dark,.header.header-light .logo a img.logo-dark {opacity: 1;}.header.header-dark.header-prepare .logo a img.logo-dark, .header.header-dark .logo a img.logo-dark {opacity: 0;}
.header.header-dark.header-prepare .logo a img.logo-light,.header.header-dark .logo a img.logo-light {opacity: 1;}
@media all and (min-width: 1025px) {
.header.header-prepare .nav-menu ul.nav-menu-inner > li > a {color: #323232;}
.header.header-prepare .nav-menu ul.nav-menu-inner > li:hover > a,.header.header-prepare .nav-menu ul.nav-menu-inner > li > a:hover {color: #62b75d;}
.header.header-dark.header-prepare .nav-menu ul.nav-menu-inner > li > a {color: #fff;}
.header.header-dark.header-prepare .nav-menu ul.nav-menu-inner > li:hover > a,.header.header-dark.header-prepare .nav-menu ul.nav-menu-inner > li > a:hover {color: #6acfdb;}
}
@media all and (max-width: 1024px) {
.header {height: 64px;}.header-inner {padding-left: 30px;padding-right: 30px;position: relative;display: table;width: 100%;}
.header .logo a {margin-top: 15px;margin-bottom: 24px;width: 180px;transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;-webkit-transition: all 0.3s ease 0s;}
}
.logo {float: left;text-align: left;display: inline-block;}
.logo a {width: 230px;display: block;margin-top: 20px;transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;-o-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;-webkit-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;position: relative;}
.logo a img {width: 100%;position: absolute;top: 0;left: 0;transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;-o-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;-webkit-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;}
.nav-menu {position: static;float: right;display: flex;}.nav-menu.active {display: block;}
.nav-menu ul.nav-menu-inner {margin: 0;padding: 0;list-style: none;}.nav-menu ul.nav-menu-inner li {display: inline-block;list-style: none;text-align: left;}
.nav-menu ul.nav-menu-inner > li > a {color: #fff;}.header-light .nav-menu ul.nav-menu-inner > li > a {color: #323232;}
.nav-menu ul.nav-menu-inner li a {font-family: inherit;display: block;font-size: 10px;line-height: 1;font-weight: 400;
text-transform: uppercase;outline: none;letter-spacing: 2px;transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;-o-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;-webkit-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;}
.nav-menu ul.nav-menu-inner > li > a {padding: 41px 15px;} .nav-menu .btn {width: inherit;font-size: 12px;display: flex;line-height: 1;height: fit-content;align-self: center;}
.header .nav-menu ul.nav-menu-inner > li.active a, .header .nav-menu ul.nav-menu-inner > li:hover > a,.header .nav-menu ul.nav-menu-inner > li > a:hover,
.header.header-dark .nav-menu ul.nav-menu-inner > li.active a,.header.header-dark .nav-menu ul.nav-menu-inner > li:hover > a,.header.header-dark .nav-menu ul.nav-menu-inner > li > a:hover,
.header.header-dark.header-prepare .nav-menu ul.nav-menu-inner li a.current,.header.header-dark.header-prepare .nav-menu ul.nav-menu-inner li.current a {color: #62b75d;}
.header .nav-menu ul.nav-menu-inner > li a.active, .header.header-dark .nav-menu ul.nav-menu-inner > li a.active {font-weight:bold;}
.header.header-light .nav-menu ul.nav-menu-inner > li:hover > a,.header.header-light .nav-menu ul.nav-menu-inner > li > a:hover,.header.header-prepare .nav-menu ul.nav-menu-inner li a.current, .header.header-prepare .nav-menu ul.nav-menu-inner li.current a {color: #6acfdb;}
.nav-mobile.nav-bar-icon {display: none;}
.nav-bar-icon {display: inline-block;float: right;position: relative;height: 16px;width: 20px;padding-top: 47px;padding-bottom: 47px;margin-left: 15px;transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;-o-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;-webkit-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;cursor: pointer;}
.header-fixed .nav-bar-icon {padding-top: 32px;padding-bottom: 32px;}
.nav-bar-icon a {color: #fff;display: block;font-size: 17px;padding: 19px 0;}.nav-bar-icon.active a, .nav-bar-icon a.active,.nav-bar-icon:hover a, .nav-bar-icon a:hover {color: #17a697;}
.nav-bar-icon > span {position: absolute;top: 50%;display: block;width: 18px;height: 2px;margin-top: -1px;background-color: #323232; -webkit-transition: -webkit-transform 0.3s, background 0.25s ease;-webkit-transition: background 0.25s ease, -webkit-transform 0.3s;
transition: background 0.25s ease, -webkit-transform 0.3s;transition: transform 0.3s, background 0.25s ease;transition: transform 0.3s, background 0.25s ease, -webkit-transform 0.3s;}
.nav-bar-icon > span:before,.nav-bar-icon > span:after {content: "";position: absolute;left: 0;width: 100%;height: 100%;background-color: #323232;
-webkit-transition: -webkit-transform 0.3s, background 0.25s ease;-webkit-transition: background 0.25s ease, -webkit-transform 0.3s;transition: background 0.25s ease, -webkit-transform 0.3s;transition: transform 0.3s, background 0.25s ease, -webkit-transform 0.3s;}
header .nav-bar-icon > span,header .nav-bar-icon > span:before,header .nav-bar-icon > span::after,header.header-dark .nav-bar-icon > span,
header.header-dark .nav-bar-icon > span:before,header.header-dark .nav-bar-icon > span::after,header.header-dark.header-prepare .nav-bar-icon > span,
header.header-dark.header-prepare .nav-bar-icon > span:before,header.header-dark.header-prepare .nav-bar-icon > span::after {background-color: #fff;}
header.header-light .nav-bar-icon > span,header.header-light .nav-bar-icon > span:before,header.header-light .nav-bar-icon > span::after,
header.header-prepare .nav-bar-icon > span,header.header-prepare .nav-bar-icon > span:before,header.header-prepare .nav-bar-icon > span::after {background-color: #323232;}
.nav-bar-icon > span:before {-webkit-transform: translateY(-6px);transform: translateY(-6px);-o-transform: translateY(-6px);}
.nav-bar-icon > span:after {-webkit-transform: translateY(6px);transform: translateY(6px);-o-transform: translateY(6px);}
.nav-bar-icon.active {transform: rotate(45deg);-o-transform: rotate(45deg);-webkit-transform: rotate(45deg);}
.nav-bar-icon.active > span:before {transform: rotate(90deg);-o-transform: rotate(90deg);-webkit-transform: rotate(90deg);}
.nav-bar-icon.active > span:after {transform: rotate(90deg);-o-transform: rotate(90deg);-webkit-transform: rotate(90deg);}
.nav-menu > ul li {position: relative;}
.sub-dropdown.dropdown {top: 100%;left: 0;position: absolute;}
.sub-dropdown {position: absolute;left: 100%;top: 0;display: none;background: rgba(32, 33, 32, 0.95);padding: 0;width: 180px;}
.sub-dropdown li {width: 100%;}
.sub-dropdown > li > a {padding: 13px 15px;display: block;color: rgba(255, 255, 255, 0.75);font-size: 12px !important;font-weight: 500 !important;letter-spacing: 1px !important;}
.sub-dropdown > li:hover > a {background: rgba(255,255,255,0.05);color: #fff;}
.sub-dropdown i {float: right;}
@media all and (max-width: 1024px) {
.nav-menu ul.nav-menu-inner li {display: block;width: 100%;}
.nav-menu {position: static;left: 0;top: 100%;float: none;display: none;width: 100%;background: rgba(34,34,34,0.85);overflow-y: auto;z-index: 999;}
.nav-bar-icon, .nav-mobile.nav-bar-icon, .header-fixed .nav-bar-icon {display: inline-block;float: right;padding-top: 32px;padding-bottom: 32px;}
.nav-menu ul.nav-menu-inner li a, .header-fixed .nav-menu ul.nav-menu-inner li a {padding: 15px 12px;border-top: 1px solid #444;}
.sub-dropdown.dropdown, .sub-dropdown {top: 100%;position: relative;left: 0;width: 100%;}
.sub-dropdown a {padding-left: 30px !important;}
.sub-dropdown > li > .sub-dropdown > li > a {padding-left: 45px !important;}
.sub-dropdown li .sub-dropdown li > .sub-dropdown > li > a {padding-left: 60px !important;}
.header .nav-menu ul.nav-menu-inner li a.current,.header .nav-menu ul.nav-menu-inner li.current a,.header.header-light .nav-menu ul.nav-menu-inner > li:hover > a,
.header.header-light .nav-menu ul.nav-menu-inner > li > a:hover,.header.header-prepare .nav-menu ul.nav-menu-inner li a.current,.header.header-prepare .nav-menu ul.nav-menu-inner li.current a {color: #6acfdb;}
.header-light .nav-menu ul.nav-menu-inner > li > a {color: #fff;}
}
#home {padding: 0;height: 100%;border: 0;}
section {padding-top: 100px;padding-bottom: 100px;position: relative;overflow: hidden;z-index: 10;background-color: #fff;border-bottom: 1px solid #e8e8e8;}
.title h2 {margin-top: 0;font-weight: 700;font-size: 58px;}.title h4{font-size: 14px;font-family: 'Raleway', sans-serif;letter-spacing: 2px;text-transform:uppercase;margin-bottom:20px;}
.title hr {width: 45px;margin: 30px auto;border-top: 1px solid #62b75d;} .green-dot:before {content: ".";color: #62b75d;}
.content p{font-size: 22px;font-family: serif;}
#main-slide {overflow: hidden;}
#main-slide .item {min-height: 100vh;background-repeat: no-repeat;background-position: 50% 50%;background-size: cover; background-color: rgba(0, 0, 0, 0.35) !important;background-blend-mode: darken;}
#main-slide .slide-inner {position: absolute;top: 0;left: 0;width: 100%;height: 100%;color: #fff;}
#main-slide .slide-content-ini{margin-top: 130px;} #main-slide .slide-content{margin-top: 220px;}
#main-slide .owl-prev, #main-slide .owl-next {position: absolute;top: 50%;background-color: rgba(255, 255, 255, 0.4);color: #fff;font-size: 24px;display: inline-block;margin-top: -35px;height: 70px;width: 70px;line-height: 70px;text-align: center;z-index: 5;-webkit-transition: background-color 400ms;transition: background-color 400ms;}
#main-slide .owl-prev {left: -35px;text-indent: 30px;} #main-slide .owl-next {right: -35px;text-indent: -30px;}
#main-slide h1{color: #fff;text-transform:uppercase;} #main-slide .title-xs {font-family: 'Raleway', sans-serif;letter-spacing: 3px;font-size: 16px;color: #fff;font-weight: 500;margin: 35px 0;text-transform:uppercase;}
#main-slide .title-xl {font-weight: 600;letter-spacing: 8px;margin: 25px 0;    font-size: 75px;}
.center-v {position: absolute;top: 50%;left: 0;right: 0;-webkit-transform: translateY(-50%);transform: translateY(-50%);}
.services {display: -webkit-box;display: -webkit-flex;display: -moz-box;display: flex;-webkit-flex-wrap: wrap;flex-wrap: wrap;}
.service {padding: 40px;text-align: center;position: relative;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-flex-direction: column;-moz-box-orient: vertical;-moz-box-direction: normal;flex-direction: column;flex: 1;}
.service:before {content: "";position: absolute;left: 0;top: 0;width: 0;height: 0;border-left: 1px solid transparent;border-left-color: transparent;border-top: 1px solid transparent;border-top-color: transparent;-webkit-transition: width .3s ease .2s, height .3s ease .4s;transition: width .3s ease .2s, height .3s ease .4s;}
.service:after {content: "";position: absolute;right: 0;bottom: 0;width: 0;height: 0;border-right: 1px solid transparent;border-right-color: transparent;border-bottom: 1px solid transparent;border-bottom-color: transparent;-webkit-transition: width .3s ease .2s, height .3s ease .4s;transition: width .3s ease .2s, height .3s ease .4s;}
.service:after {content: "";position: absolute;right: 0;bottom: 0;width: 0;height: 0;border-right: 1px solid transparent;border-bottom: 1px solid transparent;-webkit-transition: width .3s ease .2s, height .3s ease .4s;transition: width .3s ease .2s, height .3s ease .4s;}
.service i {font-size: 55px;margin-bottom: 25px;}
.service .back-icon {position: absolute;color: rgba(0,0,0,0.04);right: 0;top: 25px;left: 0;opacity: 0;-webkit-transition: all .3s ease;transition: all .3s ease;}
.service .back-icon i {font-size: 120px;}
.service p{font-weight:300;line-height: 1.6;} .service h4 {font-size: 13px;letter-spacing: 3px;text-transform: uppercase;}
.service hr {width: 40px;border-color: #111;margin-left: auto;margin-right: auto;}
.border-bt{border-bottom: 1px solid #e7e7e7;}.border-rg{border-right: 1px solid #e7e7e7;} .border-tp{border-top: 1px solid #e7e7e7;}
.photo-gallery {list-style: none;padding: 0;margin: 0;padding-right: 20px;overflow: hidden;} .photo-gallery > li .gallery-item {position: relative;}
.photo-gallery > li {width: 33.3333%;float: left;padding: 0 0 20px 20px;position: relative;} .photo-gallery > li .gallery-item > a {display: block;}
.photo-gallery > li .gallery-item > a:hover:before,.photo-gallery > li .gallery-item > a:hover:after {opacity: 1;visibility: visible;}
.photo-gallery > li .gallery-item > a:hover:after {-webkit-transform: scale(1);transform: scale(1);}
.photo-gallery > li .gallery-item > a:before {content: "";position: absolute;left: 0;top: 0;bottom: 0;right: 0;background-color: rgba(33, 40, 45, 0.6);opacity: 0;visibility: hidden;-webkit-transition: all .3s ease;transition: all .3s ease;}
.photo-gallery > li .gallery-item > a:after {content: "\e610";font-family: 'themify';position: absolute;height: 50px;top: 50%;left: 0;right: 0;margin: -25px auto 0;text-align: center;color: #fff;font-size: 24px;opacity: 0;visibility: hidden;cursor: pointer;-webkit-transition: all .3s ease;transition: all .3s ease;-webkit-transform: scale(0);transform: scale(0);}
img {max-width: 100%;height: auto;}
.img-side {padding: 0px;position: absolute;top: 0px;height: 100%;overflow: hidden;z-index: 100;} .img-side img{max-width:100%;}
#contact .title hr{margin: 30px 0;}
#messageForm .form-control{background-color:transparent;} .form-control {height: 40px;border-radius: 0 !important;}.form-control:focus{-webkit-box-shadow:none;box-shadow:none;border-color:#62b75d;}
label {float: left;color:#a76e1b;font-size:16px;font-weight:normal;}
.social-icons {margin-bottom: 30px;} .social-icons a {background:#62b75d;color: #fff;display: inline-block;font-size: 30px;height: 60px;width: 60px;line-height: 1;padding:15px;margin-right: 20px;text-align: center;border-radius:50%;-webkit-transition: all 0.5s ease 0s;transition: all 0.5s ease 0s;} .social-icons a:last-child{margin:0;}.social-icons a i.fa.fa-whatsapp{font-size:33px;} 
.social-icons > a:hover {background: #f58634;border-color: #f58634;color: #fff;}
.padtb-100{padding:100px 0;}
footer{background:#f5f5f5;text-align:center;color:#fff;} footer p {margin-top: 10px;font-size: 15px;letter-spacing: 2px;}
.no-padding{padding:0px;}.no-margin{margin:0px;} .mgtop-50{margin-top:50px;}
.green-bg{background:#62b75d;}
/**** gral ***/
.mgbot-20{margin-bottom:20px;}.mgbot-30{margin-bottom:30px;}.mgbot-50{margin-bottom:50px;}.mgtop-20{margin-top:20px;}.mgtop-30{margin-top:30px;}
.padbot-20{padding-bottom:20px;}.padbot-30{padding-bottom:30px;}.padtop-85{padding-top:85px;}.padtb-85{padding:85px 0px;}.padtb-50{padding:50px 0px;}
.tr-all-e {transition: all 0.4s ease 0s;-webkit-transition: all 0.4s ease 0s;}.tr-all-eo {transition: all 0.6s ease-out 0s;-webkit-transition: all 0.6s ease-out 0s;}.tr-all-eio {-webkit-transition: all ease-in-out .6s;transition: all ease-in-out .6s;}
.tr-delay {transition: all 1s ease 0s;-webkit-transition: all 1s ease 0s;}.tr-delay:hover{transition: all .1s ease;-webkit-transition: all .1s ease;}
.img-thumbnail.center, .img-responsive.center {display:inline;} .mask-25 {position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0, 0, 0, 0.25);opacity:1;}
/*************owl-carosel----****************/
.owl-carousel .owl-wrapper:after {content: "."; display: block; clear: both;	visibility: hidden;line-height: 0;height: 0;}
.owl-carousel{display: none;position: relative;width: 100%;-ms-touch-action: pan-y;}
.owl-carousel .owl-wrapper{display: none;position: relative;	-webkit-transform: translate3d(0px, 0px, 0px);}
.owl-carousel .owl-wrapper-outer{overflow: hidden;position: relative;width: 100%;}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition: height 500ms ease-in-out;-moz-transition: height 500ms ease-in-out;-ms-transition: height 500ms ease-in-out;	-o-transition: height 500ms ease-in-out;transition: height 500ms ease-in-out;}
.owl-carousel .owl-item{float: left;}
.owl-controls .owl-page,.owl-controls .owl-buttons div{cursor: pointer;}
.owl-controls {-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
.grabbing {cursor:url(../images/grabbing.png) 8 8, move;}
.owl-carousel  .owl-wrapper,.owl-carousel  .owl-item{-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;-ms-backface-visibility: hidden;-webkit-transform: translate3d(0,0,0);-moz-transform: translate3d(0,0,0);-ms-transform: translate3d(0,0,0);}
/*********owl-trans***********/
.owl-origin {-webkit-perspective: 1200px;-webkit-perspective-origin-x : 50%;	-webkit-perspective-origin-y : 50%;	-moz-perspective : 1200px;-moz-perspective-origin-x : 50%;-moz-perspective-origin-y : 50%;perspective : 1200px;}
.owl-fade-out {z-index: 10; -webkit-animation: fadeOut .7s both ease; -moz-animation: fadeOut .7s both ease; animation: fadeOut .7s both ease;}
.owl-fade-in {-webkit-animation: fadeIn .7s both ease; -moz-animation: fadeIn .7s both ease;animation: fadeIn .7s both ease;}
.owl-backSlide-out {-webkit-animation: backSlideOut 1s both ease; -moz-animation: backSlideOut 1s both ease;animation: backSlideOut 1s both ease;}
.owl-backSlide-in {-webkit-animation: backSlideIn 1s both ease; -moz-animation: backSlideIn 1s both ease;animation: backSlideIn 1s both ease;}
.owl-goDown-out {-webkit-animation: scaleToFade .7s ease both; -moz-animation: scaleToFade .7s ease both;animation: scaleToFade .7s ease both;}
.owl-goDown-in {-webkit-animation: goDown .6s ease both; -moz-animation: goDown .6s ease both;animation: goDown .6s ease both;}
.owl-fadeUp-in {-webkit-animation: scaleUpFrom .5s ease both; -moz-animation: scaleUpFrom .5s ease both;animation: scaleUpFrom .5s ease both;}
.owl-fadeUp-out {-webkit-animation: scaleUpTo .5s ease both; -moz-animation: scaleUpTo .5s ease both;animation: scaleUpTo .5s ease both;}
@-webkit-keyframes empty { 0% {opacity: 1}}
@-moz-keyframes empty { 0% {opacity: 1}}
@keyframes empty {0% {opacity: 1}}
@-webkit-keyframes fadeIn {0% { opacity:0; } 100% { opacity:1; }}
@-moz-keyframes fadeIn { 0% { opacity:0; } 100% { opacity:1; }}
@keyframes fadeIn { 0% { opacity:0; } 100% { opacity:1; }}
@-webkit-keyframes fadeOut { 0% { opacity:1; } 100% { opacity:0; }}
@-moz-keyframes fadeOut { 0% { opacity:1; } 100% { opacity:0; }}
@keyframes fadeOut { 0% { opacity:1; } 100% { opacity:0; }}
@-webkit-keyframes backSlideOut { 25% { opacity: .5; -webkit-transform: translateZ(-500px); } 75% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); } 100% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }}
@-moz-keyframes backSlideOut { 25% { opacity: .5; -moz-transform: translateZ(-500px); } 75% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); } 100% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }}
@keyframes backSlideOut { 25% { opacity: .5; transform: translateZ(-500px); } 75% { opacity: .5; transform: translateZ(-500px) translateX(-200%); } 100% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }}
@-webkit-keyframes backSlideIn { 0%, 25% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(200%); } 75% { opacity: .5; -webkit-transform: translateZ(-500px); } 100% { opacity: 1; -webkit-transform: translateZ(0) translateX(0); }}
@-moz-keyframes backSlideIn { 0%, 25% { opacity: .5; -moz-transform: translateZ(-500px) translateX(200%); } 75% { opacity: .5; -moz-transform: translateZ(-500px); } 100% { opacity: 1; -moz-transform: translateZ(0) translateX(0); }}
@keyframes backSlideIn { 0%, 25% { opacity: .5; transform: translateZ(-500px) translateX(200%); } 75% { opacity: .5; transform: translateZ(-500px); } 100% { opacity: 1; transform: translateZ(0) translateX(0); }}
@-webkit-keyframes scaleToFade { to { opacity: 0; -webkit-transform: scale(.8); }}
@-moz-keyframes scaleToFade { to { opacity: 0; -moz-transform: scale(.8); }}
@keyframes scaleToFade { to { opacity: 0; transform: scale(.8); }}
@-webkit-keyframes goDown { from { -webkit-transform: translateY(-100%); }}
@-moz-keyframes goDown { from { -moz-transform: translateY(-100%); }}
@keyframes goDown { from { transform: translateY(-100%); }}
@-webkit-keyframes scaleUpFrom { from { opacity: 0; -webkit-transform: scale(1.5); }}
@-moz-keyframes scaleUpFrom { from { opacity: 0; -moz-transform: scale(1.5); }}
@keyframes scaleUpFrom { from { opacity: 0; transform: scale(1.5); }}
@-webkit-keyframes scaleUpTo { to { opacity: 0; -webkit-transform: scale(1.5); }}
@-moz-keyframes scaleUpTo { to { opacity: 0; -moz-transform: scale(1.5); }}
@keyframes scaleUpTo { to { opacity: 0; transform: scale(1.5); }}
/**light**/
.lightboxOverlay{position:absolute;top:0;left:0;z-index:9999;background-color:black;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);opacity:0.8;display:none;}
.lightbox{position:absolute;left:0;width:100%;z-index:10000;text-align:center;line-height:0;font-weight:normal;}
.lightbox .lb-image{display:block;height:auto;max-width:inherit;}
.lightbox a img{border:none;}
.lb-outerContainer{position:relative;background-color:white;*zoom:1;width:250px;height:250px;margin:0 auto;}
.lb-outerContainer:after{content:"";display:table;clear:both;}.lb-container{}
.lb-loader{position:absolute;top:43%;left:0;height:25%;width:100%;text-align:center;line-height:0;}
.lb-cancel{display:block;width:32px;height:32px;margin:0 auto;background:url('../images/loading.svg') no-repeat;}
.lb-nav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:10;}.lb-container > .nav{left:0;}
.lb-nav a{outline:none;background-image:url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');}
.lb-prev, .lb-next{height:100%;cursor:pointer;display:block;}
.lb-nav a.lb-prev{width:34%;left:0;float:left;background:url('../images/prev.png') left 48% no-repeat;opacity:0;-webkit-transition:opacity 0.6s;-moz-transition:opacity 0.6s;-o-transition:opacity 0.6s;transition:opacity 0.6s;}
.lb-nav a.lb-prev:hover{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);opacity:1;}
.lb-nav a.lb-next{width:64%;right:0;float:right;background:url('../images/next.png') right 48% no-repeat;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;-webkit-transition:opacity 0.6s;-o-transition:opacity 0.6s;transition:opacity 0.6s;}
.lb-nav a.lb-next:hover{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);opacity:1;}
.lb-dataContainer{margin:0 auto;padding-top:5px;*zoom:1;width:100%;}.lb-dataContainer:after{content:"";display:table;clear:both;}
.lb-data{padding:0 4px;color:#ccc;}
.lb-data .lb-details{width:85%;float:left;text-align:left;line-height:1.1em;}.lb-data .lb-caption{font-size:13px;font-weight:bold;line-height:1em;}
.lb-data .lb-number{display:block;clear:left;padding-bottom:1em;font-size:12px;color:#999999;}
.lb-data .lb-close{display:block;float:right;width:30px;height:30px;background:url('../images/close.png') top right no-repeat;text-align:right;outline:none;opacity:0.7;-webkit-transition:opacity 0.2s;-o-transition:opacity 0.2s;transition:opacity 0.2s;}
.lb-data .lb-close:hover{cursor:pointer;opacity:1;}

@media (max-width: 991px) {
	.img-side {position:relative;padding: 0;margin-top: -100px;margin-bottom: 25px;}
	.photo-gallery > li {width: 50%;}
}
@media (max-width: 767px) {
	#main-slide .title-xl{font-size:45px;letter-spacing: 4px;}
	.title h2{font-size: 46px;}
	#services .container-fluid{padding:0;}
	.photo-gallery > li {width: 100%;}
}
@media (max-width: 479px) {
    #main-slide .title-xl{font-size:28px;letter-spacing: 0;}
	.title h2{font-size: 40px;}
}
@media (min-width: 1200px){
	.col-90-lg{width:90%;margin: 0 auto;} .single-left {height: 480px;}
}
